#outContainer{
	width:960px;
	margin:0 auto;
	background:url(../img/bg_contentsWrap.png) no-repeat 0 20px;
	height:780px;
}

.menu {
	padding:46px 0 50px 270px;
}

.menu ul{
	margin:0;
	padding:0;
}

.menu ul li{
	float:left;
	display:inline;
	margin:0;
	padding:0;
}
.menu a{
	height:36px;
	display:block;
	text-indent:-9999px;
	margin:0;
	padding:0;
}
.menu a.intro{background:url(../img/sub/menu_intro.png) no-repeat 0 0;width:150px;}
.menu a.intro:hover{background:url(../img/sub/menu_intro.png) no-repeat 0 -50px;}

.menu a.news{background:url(../img/sub/menu_news.png) no-repeat 0 0;width:80px;}
.menu a.news:hover{background:url(../img/sub/menu_news.png) no-repeat 0 -50px;}

.menu a.staffcast{background:url(../img/sub/menu_staffcast.png) no-repeat 0 0;width:132px;}
.menu a.staffcast:hover{background:url(../img/sub/menu_staffcast.png) no-repeat 0 -50px;}


.menu a.character{background:url(../img/sub/menu_character.png) no-repeat 0 0;width:100px;margin-right:140px;}
.menu a.character:hover{background:url(../img/sub/menu_character.png) no-repeat 0 -50px;}


.menu a.special{background:url(../img/sub/menu_special.png) no-repeat 0 0;width:90px;}
.menu a.special:hover{background:url(../img/sub/menu_special.png) no-repeat 0 -50px;}

.menu a.books{background:url(../img/sub/menu_books.png) no-repeat 0 0;width:94px;}
.menu a.books:hover{background:url(../img/sub/menu_books.png) no-repeat 0 -50px;}

.menu a.twitter{background:url(../img/sub/menu_twitter.png) no-repeat 0 0;width:105px;}
.menu a.twitter:hover{background:url(../img/sub/menu_twitter.png) no-repeat 0 -50px;}

.menu a.linkbanner{background:url(../img/sub/menu_linkbanner.png) no-repeat 0 0;width:118px;}
.menu a.linkbanner:hover{background:url(../img/sub/menu_linkbanner.png) no-repeat 0 -50px;}

.menu a.movie{background:url(../img/sub/menu_movie.png) no-repeat 0 0;width:90px;}
.menu a.movie:hover{background:url(../img/sub/menu_movie.png) no-repeat 0 -50px;}

.menu a.music{background:url(../img/sub/menu_music.png) no-repeat 0 0;width:100px;}
.menu a.music:hover{background:url(../img/sub/menu_music.png) no-repeat 0 -50px;}

.menu a.onair{background:url(../img/sub/menu_onair.png) no-repeat 0 0;width:105px;}
.menu a.onair:hover{background:url(../img/sub/menu_onair.png) no-repeat 0 -50px;}

.menu a.eventcam{background:url(../img/sub/menu_event.png) no-repeat 0 0;width:168px;}
.menu a.eventcam:hover{background:url(../img/sub/menu_event.png) no-repeat 0 -50px;}

.menu a.pkg{background:url(../img/sub/menu_pkg.png) no-repeat -4px 0;width:118px;}
.menu a.pkg:hover{background:url(../img/sub/menu_pkg.png) no-repeat -4px -50px;}

.menu a.story{background:url(../img/sub/menu_story.png) no-repeat -4px 0;width:90px;}
.menu a.story:hover{background:url(../img/sub/menu_story.png) no-repeat -4px -50px;}

.menu a.introstory{background:url(../img/sub/menu_introstory.png) no-repeat -4px 0;width:155px;}
.menu a.introstory:hover{background:url(../img/sub/menu_introstory.png) no-repeat -4px -50px;}

.menu a.formBn{background:url(../img/bn/bn_shisha.png) no-repeat 0 0;width:248px;}


.bg_sub_right{
	height:750px;
	width:100%;
	background:url(../img/bg_sub_right_.png ) no-repeat 662px 170px;
}

h1#logo{
	width:270px;
	height:158px;
	background:url(../img/logo.png) no-repeat 0 10px;
	float:left;
	text-indent:-9999px;
	z-index:1000;
	position:absolute;
}
h1#logo a{
	display:block;
	width:270px;
	height:158px;
	text-indent:-9999px;
}
.subpage_left{
	clear:both;
	width:510px;
	height:568px;
	z-index:10;
	overflow-y:auto;
	position:absolute;
	top:168px;
	padding:0 10px 0 140px;
}
